* {
    --moz-box-sizing: border-box;
    --webkit-box-sizing: border-box;
    box-sizing: border-box
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    font-family: 'Verdana', sans-serif;
}
html {
    font-size: 16px;
    line-height: 24px;
    width: 100%;
    height: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    overflow-y: scroll;
    overflow-x: hidden
}
body {
    min-height: 100%;
    -webkit-font-smoothing: subpixel-antialiased;

    background-color: #FFFFFF;
    background-image: url(../img/fall.webp);
    background-size: cover;
}
main {
    border-radius: 6px;
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    padding: 30px;
    background-color: white;
    width: 100%;
    max-width: 525px;

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
@media (max-width: 525px) {
    main {
        border-radius: 0;
        padding: 30px 20px;
    }
}
@media (max-width: 400px) {
    main {
        border-radius: 0;
        padding: 30px 10px;
    }
}

img {
    vertical-align: middle;
    max-width: 100%;
    border: 0;
    -ms-interpolation-mode: bicubic;
    height: 5em;
}
main .subheader {
    font-size: 1.6em;
    line-height: 1.4em;
    padding: 5px;
    font-weight: 400;
    color: #333;
}
main hr {
    margin: 15px 0;
    border: 0;
    border-top: 2px solid #e3e3e3;
}
main .text-container p {
    text-align: left;
    color: #777777;
    padding-bottom: 10px;
}
main .buttons-container {
    margin-top: 30px;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    gap: 20px;
}
main .buttons-container a {
    color: #fff;
    flex-grow: 1;
    background-color: #2ecc71;
    font-size: 1em;
    text-decoration: none;
    border-radius: 15px;
    padding: 10px 15px;

    transition: background-color ease-out .2s;
}
main .buttons-container a:hover {
    background-color: hsla(145, 63%, 43%, 1.0);
}
